`<socecStatus>` | (socio-economic status) contains an informal description of a person's perceived social or economic status.
Attributes: |
`scheme` | identifies the classification system or taxonomy in use.
| Datatype: IDREF
| Values: Must identify a `<taxonomy>` element
| Default: #IMPLIED
`code` | identifies a status code defined within the classification system or taxonomy defined by the `source` attribute.
| Datatype: IDREF
| Values: Must identify a `<category>` element
| Default: #IMPLIED

Example

    <socecStatus scheme=RG code=AB1>

Example

    <socecStatus>Status AB1 in the RG Classification scheme

Note

The content of this element may be used as an alternative to the more formal specification made possible by its attributes; it may also be used to supplement the formal specification with commentary or clarification.

Tagset auxiliary tag set for corpora and collections
Class demographic
Filename `teicorp2`
Content: May contain character data and phrase-level elements.
Parents person personGrp
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT socecStatus   - O  (%phrase.seq)                      >
    <!ATTLIST socecStatus        %a.global
              scheme             IDREF               #IMPLIED
              code               IDREF               #IMPLIED       >

See 23.2.2

Back to index